"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.getOptions = void 0;

/* eslint-disable import/prefer-default-export */
var getOptions = function getOptions() {
  var _ref = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : {},
      _ref$url = _ref.url,
      url = _ref$url === void 0 ? 'http://localhost:9000' : _ref$url,
      code = _ref.code,
      _ref$disabled = _ref.disabled,
      disabled = _ref$disabled === void 0 ? false : _ref$disabled,
      _ref$reactElementToJS = _ref.reactElementToJSXStringOptions,
      reactElementToJSXStringOptions = _ref$reactElementToJS === void 0 ? {
    sortProps: false
  } : _ref$reactElementToJS;

  return {
    url: url,
    code: code,
    disabled: disabled,
    reactElementToJSXStringOptions: reactElementToJSXStringOptions
  };
};

exports.getOptions = getOptions;